export declare class ImageStyle {
    rowHeight: number;
    columnHeight: number;
    borderRadius: number;
    constructor(tagConfig?: ImageStyle);
    imageStyle(tagConfig: ImageStyle): void;
    newImageStyle(): void;
}
